Body, P	{ font: 10pt Verdana, Arial, Helvetica; color: black; background-color: white;}
Dl		{ font:       8pt Verdana, Arial, Helvetica; color: black;}
H1		{ font: bold 20pt Verdana, Arial, Helvetica; color: black;}
H2		{ font: bold 16pt Verdana, Arial, Helvetica; color: blue; }
H3		{ font: bold 14pt Verdana, Arial, Helvetica; color: black;}
Th		{ font: bold 10pt Verdana, Arial, Helvetica; color: black;}
Td		{ font:      10pt Verdana, Arial, Helvetica; color: black;}
A,A.n,A.o,A.f,A.of 	{ color: black; text-decoration: underline;}
P.H5			{ font:  8pt Verdana, Arial, Helvetica; color: black;}
P.lb,Td.lb,P.lbr,Td.lbr	{ color: black; font: 14pt Lucida Blacklet, Lucida Blackletter, Lucida, Verdana;}
P.il,Td.il,P.ilr,Td.ilr	{ color: black; font: 14pt Iglesia-Light, Iglesia, Arial;}
P.ma,Td.ma,P.mar,Td.mar	{ color: black; font: 14pt Mariage, Arial, Verdana;}
P.fr,Td.fr,P.frr,Td.frr	{ color: black; font: 14pt Frankenstein, Arial, Verdana;}
P.ft,Td.ft,P.ftr,Td.ftr	{ color: black; font: 14pt Fraktur BT, Fraktur, Arial, Verdana;}
P.lby,Td.lby	{ color: blue; background-color: white; font: 14pt Lucida Blacklet, Lucida Blackletter, Lucida, Verdana;}
P.ily,Td.ily	{ color: blue; background-color: white; font: 14pt Iglesia-Light, Iglesia, Arial;}
P.may,Td.may	{ color: blue; background-color: white; font: 14pt Mariage, Arial, Verdana;}
P.fry,Td.fry	{ color: blue; background-color: white; font: 14pt Frankenstein, Arial, Verdana;}
P.fty,Td.fty	{ color: blue; background-color: white; font: 14pt Fraktur BT, Fraktur, Arial;}
.gr		{ background-color: silver; }
.red		{ color: black;}
.blue		{ color: blue;}
.klein		{ font-size: 8pt; }
.noprn		{ display: none;}

#dhtmltooltip{
	position: absolute;
	width: 200px;
	border: 1px solid red;
	padding: 2px;
	color: black;
	background-color: lightyellow;
	text-align: center;
	visibility: hidden;
	z-index: 100;
}

